import { createApp } from 'vue'
import './style.scss'
import App from './App.vue'
import ElementPlus from 'element-plus'
import router from './router/router.js'
import moment from "moment"
moment.locale('zh-cn', {
    weekdays: '周日_周一_周二_周三_周四_周五_周六'.split('_'),

})
// 引入字体
import "@/assets/font/font.css"
// 引入 echarts
import * as echarts from "echarts";
// element-plus中文
import zhCn from 'element-plus/dist/locale/zh-cn.mjs'
import 'element-plus/dist/index.css'
const app = createApp(App)

app.config.globalProperties.$echarts = echarts;
app.use(router).use(ElementPlus,{
    locale: zhCn,
}).mount('#app')
